Bug 718481 - KVM virtual guest consumes regular entitlement after provisioning.
KVM virtual guest consumes regular entitlement after provisioning.
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
541
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Michael Mráka
Red Hat Satellite QA List
:
Depends On:
Blocks: sat541-triage
  Show dependency treegraph
 
Reported: 2011-07-03 07:31 EDT by Dimitar Yordanov
Modified: 2012-03-08 04:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-07 10:33:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitar Yordanov 2011-07-03 07:31:21 EDT
Description of problem:
KVM virtual guest consumes regular entitlement after provisioning.

Version-Release number of selected component (if applicable):
Satellite 541, RHEL6

How reproducible:
Always

Steps to Reproduce:
1. Create a KVM guest, RHEL5/i386
2. Register the KVM Guest to Satellite 541/RHEL6
3. Provision the Guest to RHEL5/i386
4. After the provisioning the Guest still consumes Flex entitlement.
5. Delete the KVM guest Profile.
6. Register the KVM guest again.

  
Actual results:
The KVM guest consumes Regular entitlement.

Expected results:
The KVM guest consumes Flex entitlement.


Additional info:

Note You need to log in before you can comment on or make changes to this bug.